
a:link, a:visited, a:active {
	text-decoration: none;
	color: #003399
}

a:hover {
	color: #CC0033
}

body {
	background-color: #E0E0E0;
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

td {
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 11px;
}

.folder {
	border: 1px solid #ffffff;
  }

.folder:hover {
	border-color: #a9a9a9;
  }

.thumb {
	border: 1px solid #666666;
}

a.thumb_link .thumb { 
	border: 1px solid #666666;
	text-decoration: none;
	display:block;
}

a.thumb_link:hover .thumb {
	border-color: #a9a9a9;
}


fieldset.default {
	padding: 18px;
	margin: 10px 20px 20px 20px;
}

.error_box {
	width: 90%;
	background-color:#FF0000;
	border-color:#000000;
}

.header {
	color: #666666;
	font-size: 10px;
}

.subhead {
	color: #fff;
	font-size: 9px;
	font-weight: bold;
}

.tiny_text {
	color: #666666;
	font-size: 9px;
}

.tiny_text_dark {
	color: #000000;
	font-size: 9px;
}

.tiny_text_light {
	color: #ffffff;
	font-size: 9px;
}

.submitButton {
	background-color: #ffffff;
	color: #000000;
	background: #ffffff;
	border: 1px solid #cccccc; 
	text-align: center;
	width: auto;
	padding: 1px 3px 1px 3px;
	height: 17pt;
}

.submitButton2 {
	background-color: #ffffff;
	color: #000000;
	background: #ffffff;
	border: 1px solid #cccccc;
	text-align: center;
	width: 100px;
	padding: 2px 3px 2px 3px;
}

.submitButton3 {
	background-color: #ffffff;
	color: #000000;
	background: #ffffff;
	border: 1px solid #cccccc;
	text-align: center;
	width: 150px;
	padding: 2px 3px 2px 3px;
}

.textBox {
   	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 100%;
	padding-left: 3px;
	padding-right: 3px;
}

.dropdownBox {
        font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 100%;
}

.table_layout_main { 
	color: #000000;
	border: 1px solid #666666;
	background-color: #F2F5F7;
	margin: 10px 0px 0px 0px;
}

.table_layout_sections { 
	border: 1px solid #666666;
	background-color: #F2F5F7;
	margin: 4px 0px 4px 0px;
}
.table_layout_sections td {
	padding: 5px 5px 5px 5px;
}

.table_layout_fat { 
	color: #000000;
	border: 1px solid #666666;
	margin: 4px 0px 4px 0px;
}

.table_layout_fat td {
	background-color: #F2F5F7;
	padding: 5px 5px 5px 5px;
}


.table_layout_admin { 
	border: 1px solid #666666;
	border-collapse: collapse;
	background-color: #ffffff;
	width: 90%;
}

.table_layout { 
	color: #000000;
	border: 1px solid #666666;
	background-color: #F2F5F7;
}

.table_layout td {
	padding: 5px 5px 5px 5px;
}

.navbar { 
	color: #000000;
	border: 0px solid #666666;
	background-color:#F2F2F2;
	padding: 5px 1px 5px 1px;
}


.navbar a:link, .navbar  a:visited, .navbar a:active { 
	background-color: transparent; 
	color: #437CBA;
	font-weight: bold;
	font-size: 10px;
	padding: 5px;
	text-decoration: none;
}

.navbar a:hover {
	color: #CC0033;
	font-weight: bold;
	font-size: 10px;
	padding: 5px;
	text-decoration: none;
}


.cell_header {
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	background-color: #666666;
	padding: 5px 3px 5px 3px;
}

.search_page_cell {
	background-color: #efefef;
}

.white_cell {
	background-color: #fff;
	padding: 5px 5px 5px 5px;
}

.dark_cell {
	background-color: #868686;
	color: #fff;
	padding: 5px 5px 5px 5px;
}
.light_cell {
	background-color: #D9DDDF;
	color: #000000;
	padding: 5px 5px 5px 5px;
}

.cell_highlight {
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 11px;
	color: black;
	background-color: #F2F5F7;
}

/* The copyright notice must be in a visible color.
Any attempt to hide or obscure it is against the GNU license */

a.copyright:link , a.copyright:visited, a.copyright:active{
	text-decoration: none;
	color: #003399;
}

a.copyright:hover {
	color: #CC0033;
}